/* 404 */
.module-404-v2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	color: #777;
	border: .1rem solid #EDEDED;
	padding: 2rem 0;
	background: white;
}

.module-404-v2 .module-404-item {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 39rem;
	flex: 1 1 39rem;
	padding: 4rem
}

.module-404-v2 .module-404-item:first-child {
	border-right: .2rem solid #9abe26;
	text-align: center
}

.module-404-v2 .module-404-title {
	color: #9abe26;
	font-size: 3em
}

.module-404-v2 .module-404-cpt {
	font-size: 1.2em;
	margin: 1rem 0
}

.module-404-v2 .module-404-head {
	font-weight: 700
}

.module-404-v2 .module-404-search {
	width: 100%;
	margin: 2rem auto;
	background: #F4F4F4;
	border: .1rem solid #EDEDED;
	padding: 2rem
}

.module-404-v2 .module-404-cap {
	padding-bottom: 2rem;
	display: inline-block;
	font-size: 1.4em
}

.module-404-v2 .module-404-input {
	padding: 1rem;
	min-height: 3.5rem;
	width: 100%;
	border: .1rem solid #EDEDED;
	background-color: #FFF;
	vertical-align: middle;
	line-height: 2rem;
	transition: box-shadow .2s, border .2s
}

.module-404-v2 .module-404-input:focus {
	outline: none;
	border: .1rem solid #9abe26;
	box-shadow: 0 0 .5rem #9abe26;
}

.module-404-v2 .module-404-btn {
	padding: .5rem 1.5rem;
	min-height: 4rem;
	color: #FFF;
	border: .1rem solid #9abe26;
	background: #9abe26;
	vertical-align: middle;
	line-height: 2rem;
	transition: box-shadow .2s, border .2s;
	box-shadow: inset 0 .1rem 0 hsla(0, 33%, 99%, .4)
}

.module-404-v2 .module-404-btn:hover {
	-webkit-transition: background .4s, opacity .4s, border .4s;
	transition: background .4s, opacity .4s, border .4s;
	background: #1F2428;
	color: #FFF;
	border: .1rem solid #000;
}

.module-404-v2 .module-404-contact {
	text-align: left
}

.module-404-v2 .module-404-cont {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}

.module-404-v2 a {
	color: #9abe26;
}

.module-404-v2 a:hover {
	text-decoration: none
}

.module-404-v2 ul {
	padding: 0
}

.module-404-v2 ul li {
	list-style-type: none
}

.module-404-v2 .module-404-list li {
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAWlBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACLSV5RAAAAHnRSTlMA75UI+dgbFpk7wLuPii8F4YNatmBCQTUxLSAUY008YFRGAAAAjklEQVQY00WPVxLDIAwFn0QRxWAnLnFJ7n/NjLDj7Be7DIwEZQ3OWscVJyZQiSKxUDDN03igITlpCWOPiz4zsNLx8+iFKkK5nT7oGC7C+NOfwOJgBdOwAy91eKsBj2FXb0GfaKEJyuzABVrezfXTSoIbTxsQ8n+wxG30LNd9SuZarlu8nztidaVyW3/T8xfEHgUSTgve7wAAAABJRU5ErkJggg==") no-repeat left .5rem;
	padding-left: 2.5rem;
	line-height: 2.5rem
}

.module-404-v2 .module-404-mail, .module-404-v2 .module-404-phone {
	padding-left: 3rem
}

.module-404-v2 .module-404-phone {
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEwAACxMBAJqcGAAAAOlJREFUOI291CFLBEEYBuBHDeJxiEEMJos/QLhkNB9YBLNgMthNCpb7E1o90OI/sFoMttMiCGLQKoLoGhzhu/WQ3Z3TFwaWmdlnvoGZ4Y8zj10cYioXa2OAIrWtXHAvYAXu0coBL0tggV5dZDJ8z40YX25UWsqp4epOZG55I2CPhqtvlGk8B7SbC8JBAO8wmwu2cBvQc2M44Ct4CWgfM6U5a9ips1gXbwG9RieNdfCa+q8SXinr4ccCHzjDk58X4KgquoqHEUC5XVQF+XqBjvH+C7hdB/zOEvZxE6ABNptg5SxgERPjwP43n3skTUa0x4vpAAAAAElFTkSuQmCC") no-repeat 0
}

.module-404-v2 .module-404-mail {
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAYCAMAAAAiV0Z6AAAAbFBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB0Iv+qAAAAI3RSTlMAgPLKEevFZF0m+vjl3bSpinNHOCseHAfcwLiwmpV6UU0yCxjzQOQAAACKSURBVCjPtcxJDoMwEETRcmPAzGNC5qnuf8e0EgmBvcgi4m9KeovCVtnO+HUWCcOOYAu/lmATaKNaZB4+c1Ue1pyVVK1jeSzwLvFZ1ewimhkNk70hVKYLa/sxe+J1wleBNK9GnbEqHDArhljSVyrlgKVCz6mXWKnW33ogUO2XSmT8IoET+onD370Bi5gNjGKzOWMAAAAASUVORK5CYII=") no-repeat 0
}

/* Rekapitulace objednavky */
.order-recap-table-wrapper {
	overflow-x: auto
}

.order-recap-table {
	width: 100%;
	border-collapse: collapse;
	background: #FFF
}

.order-recap-table.top {
	margin-bottom: 2rem
}

.order-recap-table.top th:not(:first-child) {
	text-align: right
}

.order-recap-table td, .order-recap-table th {
	padding: 1rem
}

.order-recap-table th {
	background: #454C4A;
	border: .1rem solid #454C4A;
	color: #FFF;
	font-weight: 400
}

.order-recap-table tr:nth-child(odd) {
	background: #F1F1F1
}

.order-recap-table tr td:not(:first-child) {
	text-align: right
}

.order-recap-table td {
	border: .1rem solid #F1F1F1
}

.order-recap-total {
	margin-bottom: 1rem;
	text-align: right;
	font-size: 2rem
}

.order-recap-address {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -1rem
}

.order-recap-address > * {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 30rem;
	flex: 1 1 30rem;
	padding: 1rem
}

/* Fix pro kosik */
#cart {
	float: none;
}

#cart #cart-left {
	float: none;
}

#cart #cart-steps {
	float: none;
}

@media screen and (max-width: 640px) {
	#cart.cart-responsive #cart-right {
		float: none;
	}
}

/* Individualni upravy kosiku */
#cart .btn-big, #register-form .btn-big, .fancybox-container .btn-big {
	padding: 10px 20px;
	font-size: 18px
}

#cart .btn-block, #register-form .btn-block, .fancybox-container .btn-block {
	display: block
}

#cart .btn-group, #register-form .btn-group {
	margin-bottom: 10px
}

#cart .inp-select, #cart .inp-text, #cart .inp-textarea, #register-form .inp-select, #register-form .inp-text, #register-form .inp-textarea {
	padding: 10px;
	min-height: 35px;
	width: 100%;
	border: 1px solid #E6E6E6;
	border-radius: 2px;
	background-color: #FFF;
	vertical-align: middle;
	line-height: 20px;
	transition: box-shadow .2s, border .2s
}

#cart .inp-select:focus, #cart .inp-text:focus, #cart .inp-textarea:focus, #register-form .inp-select:focus, #register-form .inp-text:focus, #register-form .inp-textarea:focus {
	outline: none;
	border: 1px solid #E32118;
	box-shadow: 0 0 5px #E32118
}

#cart .inp-textarea, #register-form .inp-textarea {
	min-height: 100px
}

#cart .transit-left table, #cart .transit-right table {
	border-collapse: collapse
}

#cart .transit-left table tr, #cart .transit-right table tr {
	border: none
}

#cart .transit-left label, #cart .transit-right label {
	padding: .5em 0 .5em 1em
}

#cart .transit-left label .loader, #cart .transit-left label input[type=radio], #cart .transit-right .loader, #cart .transit-right input[type=radio] {
	left: 13px
}

#cart .cart-rules {
	clear: both;
	margin: 10px 0;
	float: left
}

#cart .cart-rules ul {
	padding: 0;
	margin: 0;
	width: 100%
}

#cart .cart-rules ul li {
	position: relative;
	list-style-type: none;
	display: block;
	font-size: .9em;
	padding: 3px 0 3px 22px;
	color: #E1D289
}

#cart .cart-rules ul li a {
	color: #E1D289
}

.responsive-form .inp-wrap {
	margin-bottom: 10px
}

.responsive-form textarea {
	padding: 1px;
	width: 100%;
	font-family: inherit
}

.responsive-form .ci_33, .responsive-form .ci_50, .responsive-form .ci_66 {
	float: left;
	clear: none
}

#popup-login_form .capt, #popup-login_form a {
	color: #E32118 !important
}

#popup-login_form a {
	display: block;
	text-align: center;
	text-decoration: none;
}

#popup-login_form a:hover {
	text-decoration: underline;
}

#popup-login_form .forgot_pass {
	float: none;
}

#cart-recapitulation table {
	min-width: 50%
}

#cart-recapitulation_thanks {
	margin: 30px 0 0
}

#cart-recapitulation_thanks h1 {
	color: #000;
	font-size: 1.83em;
	font-weight: 700;
	margin: 0 0 15px;
	padding: 0;
	text-align: center
}

#cart-recapitulation_thanks p {
	margin: 0 0 10px;
	text-align: center;
	font-size: 1.08em
}

#cart-recapitulation .two-col {
	box-sizing: border-box;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}

#cart-recapitulation .table-wrap {
	border: 1px solid #E32118;
	padding: 0 35px;
	box-sizing: border-box;
	margin: 20px 0;
	width: 100%;
	clear: both
}

#cart-recapitulation .two-col .table-wrap {
	width: 49%
}

#cart-recapitulation .table-wrap .table-caption {
	padding: 5px 0;
	line-height: 30px;
	margin: 0 -35px;
	background: #E32118 linear-gradient(0deg, rgba(0, 0, 0, .1) 0, hsla(0, 0%, 100%, 0));
	color: #FFF;
	font-size: 1.33em;
	text-align: center;
	font-weight: 700
}

#cart-recapitulation .table-wrap table {
	width: 100%
}

#cart-recapitulation .table-wrap tr td, #cart-recapitulation .table-wrap tr th {
	color: #777;
	background: none;
	border: none;
	padding: 6px 10px
}

#cart-recapitulation .table-wrap tr th {
	color: #000;
	font-size: 1.17em;
	font-weight: 700;
	border-top: 1px solid #E32118
}

#cart-recapitulation .table-wrap tr:first-child th {
	border-top: none
}

#cart-recapitulation .table-wrap tr td {
	font-size: 1.08em
}

#cart-recapitulation .table-wrap tr td .item-param:empty {
	display: none
}

#cart-recapitulation .sum-price {
	text-align: right;
	font-size: 1.33em;
	color: #777;
	margin: 10px 0 30px
}

#cart-recapitulation .sum-price span {
	color: #000
}

#cart-recapitulation .show-more-info {
	text-align: right;
	margin: 10px 0 30px
}

#cart-recapitulation .recap-bottom {
	box-sizing: border-box;
	width: 100%;
	clear: both;
	padding: 0
}

#cart-recapitulation .fb-share {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	clear: both;
	margin: 50px 0;
	padding: 0 0 0 80px;
	min-height: 80px
}

#cart-recapitulation .fb-share .img {
	position: absolute;
	left: 0;
	top: 0;
	display: block
}

#cart-recapitulation .fb-share .capt {
	color: #000;
	font-size: 1.17em;
	font-weight: 700;
	margin-bottom: 8px;
	line-height: 18px
}

#cart-recapitulation .fb-share .cont {
	font-size: 1.08em;
	margin-bottom: 10px;
	line-height: 18px
}

#cart-recapitulation .fb-share .share {
	border: 1px solid #334C83;
	background: #435A8B linear-gradient(0deg, #435A8B 0, #3C5A99);
	height: 22px;
	line-height: 22px;
	padding: 0 10px;
	color: #FFF;
	font-weight: 700;
	display: inline-block;
	text-decoration: none
}

#cart-recapitulation .fb-share .share:hover {
	background: #37528C
}

#cart-recapitulation .crosser {
	box-sizing: border-box;
	width: 100%;
	clear: both;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 50px 0
}

#cart-recapitulation .crosser-item {
	width: 49%;
	margin-bottom: 10px;
	-webkit-perspective: 1000px;
	perspective: 1000px
}

#cart-recapitulation .crosser-item a {
	position: relative;
	display: inline-block;
	background: #E32118 linear-gradient(0deg, rgba(0, 0, 0, .1) 0, hsla(0, 0%, 100%, 0));
	padding: 10px 20px 10px 80px;
	color: #FFF;
	text-decoration: none;
	box-sizing: border-box;
	min-height: 70px;
	width: 100%;
	transition: all .3s;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d
}

#cart-recapitulation .crosser-item a .img {
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -23px;
	width: 80px;
	text-align: center
}

#cart-recapitulation .crosser-item a .img img {
	display: block;
	margin: 0 auto
}

#cart-recapitulation .crosser-item a .capt {
	display: block;
	font-size: 1.33em;
	font-weight: 700;
	margin-bottom: 10px
}

#cart-recapitulation .crosser-item a .cont {
	font-size: 1.08em;
	line-height: 1.45em
}

#cart-recapitulation .crosser-item a:after {
	content: "";
	position: absolute;
	z-index: -1;
	transition: all .3s
}

#cart-recapitulation .crosser-item a:active {
	background-color: #73A133
}

#cart-recapitulation .crosser-item a:hover {
	-webkit-transform: rotateY(-15deg);
	transform: rotateY(-15deg)
}

#cart-recapitulation .crosser-item a:after {
	width: 10%;
	height: 100%;
	left: 100%;
	top: 0;
	background: #73A133;
	-webkit-transform-origin: 0 0;
	-webkit-transform: rotateY(90deg);
	-moz-transform-origin: 0 0;
	-moz-transform: rotateY(90deg);
	-ms-transform-origin: 0 0;
	-ms-transform: rotateY(90deg);
	transform-origin: 0 0;
	transform: rotateY(90deg)
}

#cart-recapitulation .gift-card {
	position: relative;
	margin: 50px 0;
	padding: 10px 230px 10px 30px;
	width: 100%;
	clear: both;
	box-sizing: border-box;
	background-color: #1E1E1E;
	border: 2px solid #000
}

#cart-recapitulation .gift-card .img {
	position: absolute;
	top: -18px;
	right: -15px
}

#cart-recapitulation .gift-card .capt {
	color: #8FC642;
	font-size: 1.18em;
	font-weight: 700;
	margin-bottom: 10px
}

#cart-recapitulation .gift-card .cont {
	color: #FFF;
	font-size: 1.18em;
	margin-bottom: 10px
}

#cart-recapitulation .gift-card form {
	float: none
}

#cart-recapitulation .gift-card form input {
	width: 225px;
	height: 26px;
	background-color: #FFF;
	border: 1px solid #959595;
	color: #717171;
	padding: 0 10px;
	font-size: 1.18em;
	margin-right: 20px
}

#cart-recapitulation .gift-card form button {
	width: 143px;
	height: 26px;
	background: #8FC642;
	border: 1px solid #55890D;
	border-radius: 3px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
	color: #FFF;
	font-size: 1.08em;
	padding: 0;
	line-height: 26px
}

#cart-recapitulation .recap-help {
	margin: 50px 0;
	text-align: center;
	line-height: 2em;
	width: 100%;
	clear: both
}

#cart-recapitulation .recap-help .capt {
	font-weight: 700;
	font-size: 1.33em;
	margin-bottom: 6px
}

#cart-recapitulation .recap-help .cont {
	font-size: 1.18em
}

#cart-recapitulation .recap-help .cont a {
	color: #777
}

.responsive-form input[type="checkbox"], .responsive-form input[type="radio"] {
	margin-right: .5rem;
}

.responsive-form .delivery-data-top ul li label {
	display: inline-block;
}

#cart .tooltip-cont {
	bottom: auto;
}

#error_window {
	background: white;
	padding-bottom: 1rem;
}

/* Formularovy tooltip */
.icon-info_blue {
	display: inline-block;
	vertical-align: top;
	margin-left: .25em;
	width: 12px;
	height: 12px;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMSBUaW55Ly9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLXRpbnkuZHRkIiBbPCFFTlRJVFkgbnNfc3ZnICJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PCFFTlRJVFkgbnNfeGxpbmsgImh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPl0+PHN2ZyAgdmVyc2lvbj0iMS4xIiBiYXNlUHJvZmlsZT0idGlueSIgeG1sbnM9IiZuc19zdmc7IiB4bWxuczp4bGluaz0iJm5zX3hsaW5rOyIgd2lkdGg9IjUxMiIgaGVpZ2h0PSI1MTIiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj48cGF0aCBmaWxsPSIjMDA3NEQ5IiBkPSJNMjU1Ljc0NywxLjUwMUMxMTUuMzMxLDEuNTAxLDEuNSwxMTUuMzMxLDEuNSwyNTUuNzQ5czExMy44MzEsMjU0LjI1LDI1NC4yNDcsMjU0LjI1QzM5Ni4xNjYsNTA5Ljk5OSw1MTAsMzk2LjE2Nyw1MTAsMjU1Ljc0OVMzOTYuMTY3LDEuNTAxLDI1NS43NDcsMS41MDF6IE0yOTYuNTExLDQwNS4zOWgtNzkuMDUzVjIxOS44ODhoNzkuMDUzVjQwNS4zOXogTTI1Ni45ODMsMTgyLjc4OGMtMjMuNTU4LDAtNDIuNjU4LTE5LjEwMS00Mi42NTgtNDIuNjYxYzAtMjMuNTU5LDE5LjEtNDIuNjU4LDQyLjY1OC00Mi42NThjMjMuNTYyLDAsNDIuNjU5LDE5LjEwMSw0Mi42NTksNDIuNjU4QzI5OS42NDMsMTYzLjY4OCwyODAuNTQ1LDE4Mi43ODgsMjU2Ljk4MywxODIuNzg4eiIvPjwvc3ZnPg==);
	background-size: 12px;
}

/**/

.user-profile {
	position: relative;
	float: left;
	clear: both;
	margin: 0 0 20px;
	width: 100%
}

.user-profile .caption {
	padding: 20px 0 0
}

.user-profile table {
	width: 100%
}

.user-profile table tr .twprofile {
	width: 200px
}

#user-top-nav {
	margin-bottom: 20px;
	font-size: 15px;
	overflow: hidden;
}

#user-top-nav ul {
	float: right;
	margin: 0;
	padding: 0;
	list-style-type: none
}

#user-top-nav ul li {
	float: left;
	display: block;
	margin-left: 10px;
	padding-left: 11px;
	border-left: 1px solid #dbdbdb
}

#user-top-nav ul li:first-child {
	padding-left: 0;
	margin-left: 0;
	border-left: none
}

#user-top-nav ul li a {
	text-decoration: underline
}

#user-top-nav ul li a:hover {
	text-decoration: none
}

#user-nav {
	position: relative;
	width: 100%;
	clear: both;
	border-bottom: 1px solid #d3d3d3;
	margin-bottom: 17px
}

#user-nav ul {
	position: relative;
	top: 1px;
	padding: 0;
	margin: 0
}

#user-nav ul li {
	position: relative;
	list-style-type: none;
	display: inline-block;
	margin: 0 3px 0 0;
	padding: 0
}

#user-nav ul li a {
	margin-top: 5px;
	margin-left: 0;
	display: inline-block;
	background: #dfdfdf;
	letter-spacing: 0;
	word-spacing: 0;
	vertical-align: top;
	text-decoration: none;
	color: #000;
	border: 1px solid #dfdfdf;
	border-bottom: none;
	text-align: center;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	padding: 5px 20px
}

#user-nav ul li a:hover {
	background: #fff
}

#user-nav ul li .active {
	background: #fff;
	border-bottom-color: #fff
}

/**/
.popup #error_window .error_message ul {
	padding: 0;
}

.popup .error_message ul li {
	list-style-type: none;
}

/**/
.responsive-form .cart-checkbox a {
	text-decoration: underline;
}

.responsive-form .cart-checkbox a:hover {
	text-decoration: none;
}
